Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:37 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C barjees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  barjees Bot:  Hi Barjees ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307955298 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7307955298            03:19 PM, 17th Oct                     barjees                    Ok           03:20 PM, 17th Oct                   Mohad                   Hi Barjees, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:20 PM, 17th Oct                     barjees                    Ok i want know that my order is recieved or not           03:20 PM, 17th Oct                     barjees                    I opted click and collect from oasis riffa           03:21 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 PM, 17th Oct                     barjees                    I want to know that the order is ready to pickup?           03:21 PM, 17th Oct                   Mohad                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            03:21 PM, 17th Oct                   Mohad                   We will update you regarding collection within 48 hrs.           03:22 PM, 17th Oct                     barjees                    Expected date???           03:22 PM, 17th Oct                     barjees                    Because at order time it shows within 2 days           03:22 PM, 17th Oct                     barjees                    I going for vacation           03:23 PM, 17th Oct                     barjees                    Thats y           03:23 PM, 17th Oct                   Mohad                   We will update you regarding collection within 48 hrs.           03:23 PM, 17th Oct                   Mohad                   You can check with us tomorrow           03:23 PM, 17th Oct                     barjees                    Ok understand but I am asking within 2 days means within 2 days we trust u about the date and from ur side its late it’s difficult for me           03:24 PM, 17th Oct                     barjees                    I thought within 2 days it will arrive           03:25 PM, 17th Oct                     barjees                    Hello           03:26 PM, 17th Oct                   Mohad                   You have placed the order yesterday. and the deadline is tomorrow           03:26 PM, 17th Oct                   Mohad                   Please check with us tomorrow           03:26 PM, 17th Oct                     barjees                    Ok           03:26 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           03:27 PM, 17th Oct                     barjees                    No thank u           03:27 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236210